import { main } from '@content/shopee/seller/product/index.js';

export default defineContentScript({
  matches: ['https://banhang.shopee.vn/portal/product/*'],
  async main(ctx) {
    await main(ctx);
  },
});
